
Java Client - Task #4656

Story # 4654 (Closed): Independent review of d1_common_java

Pom indentation makes it unnecessarily hard to read

2014-03-31 15:56 - Dave Vieglais

Status: Closed Start date: 2014-03-31

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLJ-2.0.0   

Story Points:    

Description

Pom indentation makes it unnecessarily hard to read

- suggest enforce committers to set up IDE for consistent formatting

History

#1 - 2014-10-01 20:43 - Dave Vieglais

- Target version set to Release Backlog

#2 - 2016-08-19 23:24 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

reformatted pom to consisten 4-space indent.
